develooper Front page | perl.perl5.porters | Postings from November 2000

[ID 20001125.001] Install of 5.6.0 fails: can't load glob

From:
Jim Dutton
Date:
November 25, 2000 02:31
Subject:
[ID 20001125.001] Install of 5.6.0 fails: can't load glob
Message ID:
200011250532.eAP5WBx14038@port63.aixdialin.siu.edu
The compile (NetBSD/Amiga-1.4.2) appeared to have no problem, and there
was only one test that "failed" (didn't see it, though). Make install
fails with message about Glob, but Glob.so does exist?


        Everything is up to date. 'make test' to run test suite.
if [ -n "" ];  then  cd utils; make compile;  cd ../x2p; make compile;  cd ../pod; make compile;  else :;  fi
../perl installperl 
Can't load 'lib/auto/File/Glob/Glob.so' for module File::Glob: No such file or directory at lib/XSLoader.pm line 73.
 at lib/File/Glob.pm line 94
Compilation failed in require at installperl line 66.
BEGIN failed--compilation aborted at installperl line 66.
*** Error code 255

Stop.
amiga1/jimd: 
amiga1/jimd: ll lib/auto/File/Glob/Glob.so
-rwxr-xr-x  1 jimd  wheel  25993 Nov 25 03:13 lib/auto/File/Glob/Glob.so






nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About